## rust-nom-derive 0.10.0

=== debian/changelog ===
rust-nom-derive (0.10.0-2) unstable; urgency=medium

  * Package nom-derive 0.10.0 from crates.io using debcargo 2.5.0
  * Upload to unstable

 -- James McCoy <jamessan@debian.org>  Sat, 05 Mar 2022 16:12:04 -0500

rust-nom-derive (0.10.0-1) experimental; urgency=medium

  * Package nom-derive 0.10.0 from crates.io using debcargo 2.5.0

 -- James McCoy <jamessan@debian.org>  Tue, 08 Feb 2022 20:01:06 -0500
