=== debian/control ===
Source: rust-nom-derive
Section: rust
Priority: optional
Build-Depends: debhelper (>= 12),
 dh-cargo (>= 25),
 cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-nom-7+std-dev <!nocheck>,
 librust-nom-derive-impl-0.10.0+default-dev <!nocheck>,
 librust-rustversion-1+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 James McCoy <jamessan@debian.org>
Standards-Version: 4.5.1
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/nom-derive]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/nom-derive
Homepage: https://github.com/rust-bakery/nom-derive
X-Cargo-Crate: nom-derive
Rules-Requires-Root: no

Package: librust-nom-derive-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-nom-7+std-dev,
 librust-nom-derive-impl-0.10.0+default-dev,
 librust-rustversion-1+default-dev
Provides:
 librust-nom-derive+default-dev (= ${binary:Version}),
 librust-nom-derive-0-dev (= ${binary:Version}),
 librust-nom-derive-0+default-dev (= ${binary:Version}),
 librust-nom-derive-0.10-dev (= ${binary:Version}),
 librust-nom-derive-0.10+default-dev (= ${binary:Version}),
 librust-nom-derive-0.10.0-dev (= ${binary:Version}),
 librust-nom-derive-0.10.0+default-dev (= ${binary:Version})
Description: Custom derive nom parsers from struct - Rust source code
 This package contains the source for the Rust nom-derive crate, packaged by
 debcargo for use with cargo and dh-cargo.
