=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test nom-derive 0.10.0 --all-targets --all-features
Features: test-name=rust-nom-derive:@
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.7+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom-derive 0.10.0 --all-targets 
Features: test-name=librust-nom-derive-dev:default
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.7+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test nom-derive 0.10.0 --all-targets --no-default-features
Features: test-name=librust-nom-derive-dev:
Depends: dh-cargo (>= 18), librust-pretty-assertions-0.7+default-dev, librust-trybuild-1+default-dev, @
Restrictions: allow-stderr, skip-not-installable
